RubyGems Navigation menu

braintree-rails 1.4.0

Provides ActiveModel compatible wrappers for Braintree models and more.

Versions:

  1. 1.4.0 - December 12, 2014 (40 KB)
  2. 1.3.0 - April 18, 2014 (39 KB)
  3. 1.2.3 - January 21, 2014 (35 KB)
  4. 1.2.2 - October 14, 2013 (34.5 KB)
  5. 1.2.1 - July 2, 2013 (40.6 MB)
Show all versions (19 total)

Authors:

  • Lin Yang

Owners:

156fbce2cbdd37da9b56ad5d1f831709

Total downloads 17,438

For this version 93

Show all versions (19 total)

Required Ruby Version: >= 1.9.2

Licenses:

MIT

Gemfile:
gem 'braintree-rails', '~> 1.4.0' = Copy to clipboard Copied!

install:
gem install braintree-rails = Copy to clipboard Copied!

Links: